Subject: FW: [homenet] Ray and Mark are stepping down - Call for chair nominations

From: Terry Manderson <[email-masked]>
Date: Tue, 4 Jul 2017 02:32:35 +0000

All,

I'm reposting this here for your awareness and interest.

Please email me directly (and offlist) if you are interested in a co-chair role in HOMENET and you would might the criteria as below.

Cheers,
Terry

On 21/06/2017, 10:37 AM, "homenet on behalf of Terry Manderson" <[email-masked] on behalf of [email-masked]> wrote:

    Dear HOMENET WG,
    
    Both Ray and Mark (your WG Chairs) have expressed a desire to step down from the chair role. The HOMENET WG has had quite a tumultuous history and both Ray and Mark have seen it though with professionalism and a commitment to the Workgroup and the technology. For that they have my sincere thanks as Internet Area Director. Buying them a beer when next you see them in the bar would be a fine gesture as they certainly put in a significant effort for the WG! :)
    
    With that, the job of HOMENET is not yet over - there are milestones to be achieved and contributions yet to be put forward. Therefore, this is a call for (self) nominations for two new HOMENET chairs. Please email your expression of interest (detailing your IETF and Standards experience) directly to me by the 10th of July (UTC).
    
    There are some expertise qualities I am looking for in the new chairs; awareness of DNS, naming systems, service discovery, security, and privacy. A candidate does not necessarily need to cover all of these facets, however my goal would be that between the two new chairs, this expertise is present. Naturally, I'm looking for candidates who are great communicators, understand the need for cross area dialog, and have shown that they embrace the IETF consensus process. Experience in an IETF leadership role is desired, but not mandatory.  
    
    After the 10th of July Ray, Mark, and I will review the expressions of interest and create a shortlist. I will then have a discussion with shortlisted candidates in Prague and the chairs will be seated soon after the Prague meeting.
    
    Ray has kindly offered to be a 3rd chair to help with chair-transition in between Prague and Singapore, so for a few months HOMNET will have the attention of 3 chairs.
    
    Cheers
    Terry